/**
 * Additional CSS stylesheet v. 1.1
 * This file is part of the Additional images relocated with CSS contribution to Zen Cart.
 * This stylesheet works as an add-on to the main stylesheet, in other words it will load after it,
 * thus taking precedence. Selectors in this stylesheets will modify same selectors in the main stylesheet.
 * It contains the stylesheet declarations needed to display additional images relocated below
 * the main product image, and to prevent the product description from wrapping around the images.
 * It is just a sample stylesheet, you HAVE to customize it to your site's needs, just play
 * around with the values.
 * It is provided for ease of uninstallation.
 * If you ever need to uninstall the contribution, just delete this file as part of the process.
 * You can also copy and paste the code into your main stylesheet, don't forget to include the comments
 * so you will be able to readily uninstall later. 
 * July 09, 2008
 */

/*beginning of Product Display code*/
#productImageWrapper {
float: left;
width: 450px;
margin-bottom: 8em;
margin-right: 3em;
}

#productDescriptionWrapper {
	width: 320px;
	margin-left: 120px;
	background-color: #f0e68c;

	}

#productAdditionalImages {
       float: left;

       }
/* end of Product Display code */
